import jade.Boot;
import java.util.ArrayList;

public class Run_ld5_2 {
    public static void main(String[] args) {
        ArrayList<String> argList = new ArrayList<>();

        argList.add("-gui");

        argList.add("Sleeper:ld5_2.Sleeper()");

        String[] jadeArgs = argList.toArray(new String[0]);
        Boot.main(jadeArgs);
    }   
}
